CVE-2012-5551

2012-12-03T16:55:02
ID CVE-2012-5551
Type cve
Reporter NVD
Modified 2013-02-25T23:52:02

Description

Multiple cross-site scripting (XSS) vulnerabilities in the MailChimp module 7.x-2.x before 7.x-2.7 for Drupal allow remote attackers to inject arbitrary web script or HTML via vectors related to (1) a predictable "webhook URL key" and (2) improper sanitization of "Webhook variables from POST requests."